RSGP - Bug #2558

[HR-Employee Report] Report CV - Spasi perkata
02/07/2024 08:29 AM - Johanes Christian Kurni

Status: Closed Start date: 02/07/2024
Priority: High Due date: 02/07/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Shofwan,

Mohon bantuannya untuk merapihkan report CV untuk kata yang langsung nyambung tanpa ada spasi.
DATA KARYAWAN / EMPLOYEE DATA

I My Workplace

Nama LengkaEFull Name : Ns.Dean Rahmadonna, 5.Kep.

B Organization Management PosisiPosition
Cabang / Branch
Title i none
Hur iy T i Identitas Pribadi / Personal Data

Employee Master Data Mama Panggilan f Knovn as Mame + Dean Rahmadonna
Alamat Lengkap / Fixed Address :

Kota f Town / City

Export Employee Data Kode Pos / Post Code

Import Employee Data

Delete Employee Data Telepen Rumah / Telephone (Home)

Telepon Genggam / Telephone (HP)

AN Alamat Email/ Email Address

Propinsi / Province

Tempat Lahir / Place of Birth :

Address Tanggal Lahir / Date of Birth : 24/05/1998

All Employee Mo. NPWP / Tax ID : 394333573024000

Communication Data Personal |dentification/ Identifikasi Personal

‘ No- | 1D Type 1D Number
Date Spesification Jenis Kelamin / Gender * Perempuan
Bl Suku / Ethnic :

Agama / Religion : Kristen Protestan

Kebanagzaan / Citizenship + INDOMNESIA

Menu: HR > Employee Administration > Employee Report > Curriculum Vitae
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/07/2024 02:12 PM - shofwan shiddiq
- File clipboard-202402071412-ke1hh.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
I My Workplace
Report Parameter

Organization Management <@ View Repol

Employee Administration
Time Management Report Result

Payroll Administration

I 41 ofs b Pl [selctaformat  w]Empert

Payroll Control
Payroll Process Ron; puiig Rumah Sakit GADING PLUIT
Log Payroll Process DATA KARYAWAN / EMPLOYEE DATA

Delete Payroll Result

TM To Payroll

Nama Lengkap / Full Name  : ‘Yuniarli Modesta Rani Tuga. AMd.Kes.
Generate Payroll Period ok o
Posisi / Posifion :
Cabang / Branch

Title H
Payroll Benefit Report

Identitas Pribadi / Personal Data

Bank Transfer
Nama Panggilan / Known as Name : Yuniarti Modesta Rani Tuga
Alamat Lengkap / Fixed Address :

Payroll Result Kota / Town / City

Kode Pos / Post Code
Wage Type Recap .

Telepon Rumah / Telephone (Home)
Wage Type Report - MD Telepon Genggam / Telephone (HP)

Alamat Email / Email Address

Propinsi / Province

Dear Jo, u=sudah di perbaiki ya. mohon di cek. terima kasih.

#2 - 02/07/2024 04:31 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
clipboard-202402070826-I6noe.png 96.4 KB 02/07/2024 Johanes Christian Kurni
clipboard-202402071412-ke1hh.png 96.3 KB 02/07/2024 shofwan shiddiq

07/02/2025 22


http://www.tcpdf.org

